html {
    scroll-behavior: smooth;
}

body,
html {
    padding: 0;
    margin: 0;
    min-height: 100%;
    height: 100%;
    position: relative;
    overflow-x: hidden;
}

.container {
    overflow: hidden;
}

.container-fluid {
    padding: 0 2.5%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

a {
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    cursor: pointer;
}

p {
    margin-bottom: 15px;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
}

.row.row-flex::after,
.row.row-flex::before {
    display: none;
}

.vflex {
    display: flex;
    justify-content: center ;
    align-items: flex-start;
}
.hflex {
    display: flex;
    justify-content: center ;
    align-items: center;
}
.flex-column {
    flex-direction: column;
}

body {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
    position: relative;
}
.ebay {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding-left: 70px;
    margin-top: -15px;
    font-weight: 500;
}
.ebay img {
    height: 30px;
    margin: 0 8px;
}

.widget {
    font-size: 16px;
    font-weight: 500;
}
.widget a {
    display: inline-block;
    padding: 8px 20px;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    background-color: #3665f3;
    border-radius: 40px;
    margin-top: 10px;
}

.custom-nav {
    height: 60px;
    background-color: #ffcc00;
}
.custom-nav ul.nav-left {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    float: left;
}
.custom-nav ul.nav-left li {
    display: inline-block;
    list-style-type: none;
}
.flag {
    height: 60px;
}
.flag img {
    margin-top: -10px;
}
.nav-text {
    font-size: 14px;
    padding: 0 40px 0 80px;
    line-height: 20px;
    border-right: 1px solid #000;
    position: relative;
}
.nav-text a {
    color: #000;
    text-decoration: none;
}
.nav-text img {
    position:absolute;
    left: 20px;
    top: 0;
    display: inline-block;
    margin-right: 15px;
    width: 40px;
    height: 40px;
}
.nav-text:last-child {
    border-right: 0;
}
.nav-text span {
    font-weight: 600;
    display: block;
    font-size: 16px;
}
.custom-nav ul.nav-right {
    height: 60px;
}
.custom-nav ul.nav-right .nav-text {
    padding: 0 40px !important;
    height: 60px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.main {
    padding-top: 60px;
    padding-bottom: 60px;
}
h1.title {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    margin: 0;
}
span.category {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 40px;
    display: block;
}
.features,
.advice {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 30%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
}
.features img {
    max-width: 60px;
    margin-right: 20px;
}
.advice img {
    max-width: 130px;
    margin-right: 20px;
}
.advice span {
    display: block;
    font-size: 20px;
    font-weight: 700;
}
.panel-default {
    border-color: transparent;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border: 0px;
}
.nav-tabs.custom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.nav-tabs>li {
    float: none;
    display: inline-block;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid transparent;
    border-radius: 4px 4px 0 0;
    font-weight: 700;
    font-size: 16px;
    color: #000;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
    border: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a:focus {
    color: #000;
    cursor: default;
    background-color: #fff;
    border: 0;
    border-bottom: 2px solid #000;
    font-weight: 700;
    font-size: 16px;
}
.tab-head {
    background-color: #ffcc00;
    columns: #000;
    padding: 10px 0;
    font-size: 16px;
    font-weight: 700;
    display: block;
    text-align: center;
}
.tab-content {
    font-size: 16px;
    font-weight: 500;
    padding: 20px
}

.footer {
    background-color: #313c46;
    padding: 40px 0;
    color: #bcbdb3;
    font-size: 16px;
}
.footer a {
    color: #bcbdb3;
    text-decoration: none;
}
.footer a:hover {
    color: #fff;
}
.footer h4 {
    font-weight: 700;
    font-size: 20px;
    display: block;
    line-height: 36px;
}
.footer .contact {
    display: flex;
    margin-bottom: 15px;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
}
.footer .contact span {
    color: #f04723 !important;
    font-size: 18px;
    font-weight: 600;
    display: block;
}
.footer .contact::before {
    content: '';
    background-image: url('https://planetperfume.co.uk/ebay/images/headphones-solid-red.svg');
    width: 50px;
    height: 50px;
    display: inline-block;
    margin-right: 20px;
}
.footer .address,
.footer .email {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    margin-bottom: 10px;
}
.footer .address::before {
    content: '';
    background-image: url('https://planetperfume.co.uk/ebay/images/map-marker-alt-solid.svg');
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
.footer .email::before {
    content: '';
    background-image: url('https://planetperfume.co.uk/ebay/images/envelope-solid.svg');
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
.tags span {
    background-color: #3c464f;
    padding: 5px 10px;
    font-size: 14px !important;
    border-radius: 2px;
    display: inline-block;
    margin: 0 6px 6px 0;
}